div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(2vw, 4vh, 4vh);
    padding-top: clamp(2vw, 4vh, 4vh);
}

label.checkbox{
    margin-bottom: clamp(2vw, 4vh, 4vh);
}

a.confirmButton{
    margin-top: clamp(2vw, 4vh, 4vh);
    margin-bottom: clamp(2vw, 4vh, 4vh);
}
a.classicButton{
    margin-top: 0;
}

div.optionRow{
    max-width: 85%;
}


